<songs>
	<s>
		<name>嘴脸</name>
		<artist>那娜</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>0</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID></MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>560697346</MKVNSIG1>
		<MKVNSIG2>580192318</MKVNSIG2>
		<MKVRID>MV_163346</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>深情看世界</name>
		<artist>南方二重唱</artist>
		<album></album>
		<HDNSIG1>1670436891</HDNSIG1>
		<HDNSIG2>3799943246</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92007</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1022235881</MKVNSIG1>
		<MKVNSIG2>2386056499</MKVNSIG2>
		<MKVRID>MV_92007</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>爱情的天平</name>
		<artist>南方二重唱</artist>
		<album></album>
		<HDNSIG1>1219845367</HDNSIG1>
		<HDNSIG2>979634672</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92001</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>海里来的沙</name>
		<artist>南方二重唱</artist>
		<album></album>
		<HDNSIG1>2707716162</HDNSIG1>
		<HDNSIG2>2998692963</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_60520</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>好美丽的姑娘</name>
		<artist>南风</artist>
		<album></album>
		<HDNSIG1>45284029</HDNSIG1>
		<HDNSIG2>2797185222</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_180603</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3236599630</MKVNSIG1>
		<MKVNSIG2>2558848917</MKVNSIG2>
		<MKVRID>MV_180603</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>一路向北</name>
		<artist>南风</artist>
		<album>刺猬与玫瑰</album>
		<HDNSIG1>4056263896</HDNSIG1>
		<HDNSIG2>2529098064</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_183744</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>597852930</MKVNSIG1>
		<MKVNSIG2>470097924</MKVNSIG2>
		<MKVRID>MV_183744</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>刺猬与玫瑰</name>
		<artist>南风</artist>
		<album>一路向北</album>
		<HDNSIG1>2149733941</HDNSIG1>
		<HDNSIG2>1260941239</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_183743</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>77022808</MKVNSIG1>
		<MKVNSIG2>2767064676</MKVNSIG2>
		<MKVRID>MV_183743</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>最美的遗憾</name>
		<artist>南风</artist>
		<album>爱碎了痴心</album>
		<HDNSIG1>1027670990</HDNSIG1>
		<HDNSIG2>2262254982</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92008</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>一个女孩</name>
		<artist>南风</artist>
		<album>爱碎了痴心</album>
		<HDNSIG1>1060967565</HDNSIG1>
		<HDNSIG2>3014337769</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_91981</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>为爱乞讨</name>
		<artist>南宫嘉骏</artist>
		<album></album>
		<HDNSIG1>697410612</HDNSIG1>
		<HDNSIG2>145994419</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_182269</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2107670001</MKVNSIG1>
		<MKVNSIG2>3922483099</MKVNSIG2>
		<MKVRID>MV_182269</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>花恋蝶</name>
		<artist>南拳妈妈</artist>
		<album>调色盘</album>
		<HDNSIG1>2856132929</HDNSIG1>
		<HDNSIG2>4151118869</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_160767</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>903686443</MKVNSIG1>
		<MKVNSIG2>1986170210</MKVNSIG2>
		<MKVRID>MV_160767</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>爱你·离开你</name>
		<artist>南拳妈妈</artist>
		<album></album>
		<HDNSIG1>2657302616</HDNSIG1>
		<HDNSIG2>1224059287</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_181207</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3615821917</MKVNSIG1>
		<MKVNSIG2>3194118345</MKVNSIG2>
		<MKVRID>MV_181207</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>梦幻奇缘</name>
		<artist>男才女貌</artist>
		<album>2U</album>
		<HDNSIG1>2010391627</HDNSIG1>
		<HDNSIG2>981994422</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_187770</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1273395762</MKVNSIG1>
		<MKVNSIG2>3575836971</MKVNSIG2>
		<MKVRID>MV_187770</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Sorry That I Loved You</name>
		<artist>倪安东</artist>
		<album>第一课</album>
		<HDNSIG1>1586033083</HDNSIG1>
		<HDNSIG2>3018656260</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_194539</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>883278325</MKVNSIG1>
		<MKVNSIG2>3759128842</MKVNSIG2>
		<MKVRID>MV_194539</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>恶梦(Nightmares)</name>
		<artist>倪安东</artist>
		<album>第一课</album>
		<HDNSIG1>2145680870</HDNSIG1>
		<HDNSIG2>3640210357</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_189166</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1842916885</MKVNSIG1>
		<MKVNSIG2>1093971155</MKVNSIG2>
		<MKVRID>MV_189166</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>灰姑娘</name>
		<artist>倪睿思</artist>
		<album>倪主角</album>
		<HDNSIG1>4236638469</HDNSIG1>
		<HDNSIG2>1798787428</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92021</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>初恋滋味</name>
		<artist>倪睿思</artist>
		<album>倪主角</album>
		<HDNSIG1>256566011</HDNSIG1>
		<HDNSIG2>302117655</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_187270</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1895252953</MKVNSIG1>
		<MKVNSIG2>2649183252</MKVNSIG2>
		<MKVRID>MV_187270</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>星星&Shining Star</name>
		<artist>倪睿思</artist>
		<album>想爱</album>
		<HDNSIG1>3116334031</HDNSIG1>
		<HDNSIG2>270497018</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92037</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>早上好</name>
		<artist>牛奶咖啡</artist>
		<album>早上好</album>
		<HDNSIG1>363478250</HDNSIG1>
		<HDNSIG2>334366366</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_184012</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3565850192</MKVNSIG1>
		<MKVNSIG2>3663947140</MKVNSIG2>
		<MKVRID>MV_184012</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>幸运星</name>
		<artist>牛奶咖啡</artist>
		<album>给你点儿颜色</album>
		<HDNSIG1>3956484022</HDNSIG1>
		<HDNSIG2>3575334230</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_190601</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2427200644</MKVNSIG1>
		<MKVNSIG2>3147182050</MKVNSIG2>
		<MKVRID>MV_190601</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>草原姑娘</name>
		<artist>牛小龙</artist>
		<album>草原姑娘 EP</album>
		<HDNSIG1>3965489248</HDNSIG1>
		<HDNSIG2>1530284078</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_184863</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2988126806</MKVNSIG1>
		<MKVNSIG2>3444221526</MKVNSIG2>
		<MKVRID>MV_184863</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>昨天不小心喝醉的時候</name>
		<artist>钮大可</artist>
		<album>昨天不小心喝醉的時候</album>
		<HDNSIG1>2791225741</HDNSIG1>
		<HDNSIG2>2025355538</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_67060</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>音乐大亨</name>
		<artist>农夫</artist>
		<album>音乐大亨</album>
		<HDNSIG1>1338664337</HDNSIG1>
		<HDNSIG2>2346714210</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92546</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>乐而忘返</name>
		<artist>农夫</artist>
		<album>风生水起</album>
		<HDNSIG1>2642659265</HDNSIG1>
		<HDNSIG2>2083715666</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92553</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>十年人事 (Vocal by 陶杰)</name>
		<artist>农夫</artist>
		<album>风生水起</album>
		<HDNSIG1>688089095</HDNSIG1>
		<HDNSIG2>2366588462</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92534</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>一夫当关</name>
		<artist>农夫</artist>
		<album>风生水起</album>
		<HDNSIG1>898180456</HDNSIG1>
		<HDNSIG2>1747491553</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92537</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Everyone</name>
		<artist>农夫</artist>
		<album></album>
		<HDNSIG1>2508917580</HDNSIG1>
		<HDNSIG2>2663638431</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92551</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>跟队唔该</name>
		<artist>农夫</artist>
		<album>举高只手 旧爱新欢全纪录</album>
		<HDNSIG1>2777895359</HDNSIG1>
		<HDNSIG2>3581965123</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92547</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>再见</name>
		<artist>农夫</artist>
		<album>举高只手 旧爱新欢全纪录</album>
		<HDNSIG1>3072701016</HDNSIG1>
		<HDNSIG2>3271572172</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_94158</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>天造之材(Live)</name>
		<artist>农夫</artist>
		<album></album>
		<HDNSIG1>4140709935</HDNSIG1>
		<HDNSIG2>1688174429</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_156075</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>龙兄虎弟(电台版)</name>
		<artist>农夫</artist>
		<album></album>
		<HDNSIG1>1116737517</HDNSIG1>
		<HDNSIG2>4152637140</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_175089</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>富甲天下(live)</name>
		<artist>农夫</artist>
		<album></album>
		<HDNSIG1>4092584734</HDNSIG1>
		<HDNSIG2>1774638768</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_188216</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3263520692</MKVNSIG1>
		<MKVNSIG2>2260694352</MKVNSIG2>
		<MKVRID>MV_188216</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>奇迹</name>
		<artist>农夫&黄秋生</artist>
		<album></album>
		<HDNSIG1>497680246</HDNSIG1>
		<HDNSIG2>3065174937</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_191021</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1881308973</MKVNSIG1>
		<MKVNSIG2>768687733</MKVNSIG2>
		<MKVRID>MV_191021</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>农夫系你老死(Remix)</name>
		<artist>农夫&嘉琳</artist>
		<album>音乐大亨</album>
		<HDNSIG1>1969475178</HDNSIG1>
		<HDNSIG2>746813578</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92556</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>风山水起</name>
		<artist>农夫&王祖蓝</artist>
		<album>峰．情无限演唱会</album>
		<HDNSIG1>2802070557</HDNSIG1>
		<HDNSIG2>835461876</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_104470</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>My Boy</name>
		<artist>女孩与机器人</artist>
		<album></album>
		<HDNSIG1>4062732869</HDNSIG1>
		<HDNSIG2>3509699523</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_190473</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3127051366</MKVNSIG1>
		<MKVNSIG2>3202249943</MKVNSIG2>
		<MKVRID>MV_190473</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Spinning Around</name>
		<artist>女孩与机器人</artist>
		<album>Miss November</album>
		<HDNSIG1>3598949073</HDNSIG1>
		<HDNSIG2>2685207873</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_192203</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2052012500</MKVNSIG1>
		<MKVNSIG2>197965978</MKVNSIG2>
		<MKVRID>MV_192203</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>无词 (No Words)</name>
		<artist>女子十二乐坊</artist>
		<album>Beautiful Energy+日本首次演奏会</album>
		<HDNSIG1>1198229225</HDNSIG1>
		<HDNSIG2>1993094591</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92252</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>山水</name>
		<artist>女子十二乐坊</artist>
		<album>Beautiful Energy+日本首次演奏会</album>
		<HDNSIG1>3380536530</HDNSIG1>
		<HDNSIG2>4244208389</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92380</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>刘三姐</name>
		<artist>女子十二乐坊</artist>
		<album>Beautiful Energy(日本首次演奏会)</album>
		<HDNSIG1>2292680651</HDNSIG1>
		<HDNSIG2>539901620</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_186855</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3406170735</MKVNSIG1>
		<MKVNSIG2>1185128023</MKVNSIG2>
		<MKVRID>MV_186855</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>地上的星星</name>
		<artist>女子十二乐坊</artist>
		<album>Beautiful Energy(日本首次演奏会)</album>
		<HDNSIG1>4099312546</HDNSIG1>
		<HDNSIG2>4207959632</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92599</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>世界に一つだけの花</name>
		<artist>女子十二乐坊</artist>
		<album>Beautiful Energy+日本首次演奏会</album>
		<HDNSIG1>2959754211</HDNSIG1>
		<HDNSIG2>3908653128</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82704</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>864470172</MKVNSIG1>
		<MKVNSIG2>3873997740</MKVNSIG2>
		<MKVRID>MV_82704</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>流转(Ruten)</name>
		<artist>女子十二乐坊</artist>
		<album>敦煌(特别版)</album>
		<HDNSIG1>175304573</HDNSIG1>
		<HDNSIG2>3337010457</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92101</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Hajimete no Christmas</name>
		<artist>女子十二乐坊</artist>
		<album>Merry Chiristmas To You</album>
		<HDNSIG1>3471391524</HDNSIG1>
		<HDNSIG2>4083955003</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92090</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Christmas Eve</name>
		<artist>女子十二乐坊</artist>
		<album>Merry Chiristmas To You</album>
		<HDNSIG1>1536439957</HDNSIG1>
		<HDNSIG2>3608712874</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92102</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Happy Christmas (Sensou wa Owatta)</name>
		<artist>女子十二乐坊</artist>
		<album>Merry Chiristmas To You</album>
		<HDNSIG1>3629142953</HDNSIG1>
		<HDNSIG2>158980138</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92089</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Last Christmas</name>
		<artist>女子十二乐坊</artist>
		<album>Merry Chiristmas To You</album>
		<HDNSIG1>3704310081</HDNSIG1>
		<HDNSIG2>3007042665</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92098</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Shiroi Koibitotachi</name>
		<artist>女子十二乐坊</artist>
		<album>Merry Chiristmas To You</album>
		<HDNSIG1>817332533</HDNSIG1>
		<HDNSIG2>3257583802</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92191</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Jingle Bell</name>
		<artist>女子十二乐坊</artist>
		<album>Merry Chiristmas To You</album>
		<HDNSIG1>747983818</HDNSIG1>
		<HDNSIG2>1890238501</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92096</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Santa ga Machi ni Yattekuru (Santa Claus is Coming to Town)</name>
		<artist>女子十二乐坊</artist>
		<album>Merry Chiristmas To You</album>
		<HDNSIG1>2602538930</HDNSIG1>
		<HDNSIG2>1359349706</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92279</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Koibito Ga Santa Claus</name>
		<artist>女子十二乐坊</artist>
		<album>Merry Chiristmas To You</album>
		<HDNSIG1>2449312081</HDNSIG1>
		<HDNSIG2>4086862909</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92120</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>White Christmas</name>
		<artist>女子十二乐坊</artist>
		<album>Merry Chiristmas To You</album>
		<HDNSIG1>3139129821</HDNSIG1>
		<HDNSIG2>1994143097</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92104</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Morobito Kozorite (Joy to the World)</name>
		<artist>女子十二乐坊</artist>
		<album>Merry Chiristmas To You</album>
		<HDNSIG1>2956185300</HDNSIG1>
		<HDNSIG2>3759458280</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92094</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Kiyoshi Kono Yoru (Silent Night)</name>
		<artist>女子十二乐坊</artist>
		<album>Merry Chiristmas To You</album>
		<HDNSIG1>255961659</HDNSIG1>
		<HDNSIG2>3956571710</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92181</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Koibitotachi no Christmas</name>
		<artist>女子十二乐坊</artist>
		<album>Merry Chiristmas To You</album>
		<HDNSIG1>884331356</HDNSIG1>
		<HDNSIG2>3464993369</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92092</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>新古典主义(New Classicism)</name>
		<artist>女子十二乐坊</artist>
		<album>2005丝绸之旅音乐会 三周年纪念精装版</album>
		<HDNSIG1>3482822250</HDNSIG1>
		<HDNSIG2>3562156230</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82705</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>438951068</MKVNSIG1>
		<MKVNSIG2>254479945</MKVNSIG2>
		<MKVRID>MV_82705</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>魂之舞</name>
		<artist>女子十二乐坊</artist>
		<album>奇迹 (Disc 1)</album>
		<HDNSIG1>3682617742</HDNSIG1>
		<HDNSIG2>1408582488</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_188183</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>269947531</MKVNSIG1>
		<MKVNSIG2>820698473</MKVNSIG2>
		<MKVRID>MV_188183</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>山歌好比春江水</name>
		<artist>女子水晶乐坊</artist>
		<album>同名专辑</album>
		<HDNSIG1>2243634180</HDNSIG1>
		<HDNSIG2>4253095965</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_185382</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3097662470</MKVNSIG1>
		<MKVNSIG2>1396660019</MKVNSIG2>
		<MKVRID>MV_185382</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>浣溪沙</name>
		<artist>女子水晶乐坊</artist>
		<album>同名专辑</album>
		<HDNSIG1>4078690710</HDNSIG1>
		<HDNSIG2>1081502559</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_192172</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2960807193</MKVNSIG1>
		<MKVNSIG2>1131424243</MKVNSIG2>
		<MKVRID>MV_192172</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>燕山下</name>
		<artist>暖乐团</artist>
		<album>温暖2008</album>
		<HDNSIG1>2325722076</HDNSIG1>
		<HDNSIG2>2382200851</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92088</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>我就是那个最爱你的人</name>
		<artist>糯米</artist>
		<album>爱上了是谁的错</album>
		<HDNSIG1>873440987</HDNSIG1>
		<HDNSIG2>619767406</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_194926</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>732325748</MKVNSIG1>
		<MKVNSIG2>2217628893</MKVNSIG2>
		<MKVRID>MV_194926</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>爱上你我错了吗</name>
		<artist>诺苏</artist>
		<album></album>
		<HDNSIG1>195134764</HDNSIG1>
		<HDNSIG2>3908291454</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_183195</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2936533286</MKVNSIG1>
		<MKVNSIG2>1269103194</MKVNSIG2>
		<MKVRID>MV_183195</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>i swear</name>
		<artist>N-Dubz</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>0</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID></MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1751330446</MKVNSIG1>
		<MKVNSIG2>3856196793</MKVNSIG2>
		<MKVRID>MV_9260</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>She Wants To Move</name>
		<artist>N.E.R.D.</artist>
		<album>环球音乐极品典藏集 Lesson 5.5</album>
		<HDNSIG1>2593392181</HDNSIG1>
		<HDNSIG2>526860584</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_85858</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>你走后的日子</name>
		<artist>NBC</artist>
		<album></album>
		<HDNSIG1>767287718</HDNSIG1>
		<HDNSIG2>1119512429</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_67000</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2154236870</MKVNSIG1>
		<MKVNSIG2>3178956407</MKVNSIG2>
		<MKVRID>MV_67000</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>you get what you give</name>
		<artist>NEW RADICALS</artist>
		<album>冲浪企鹅</album>
		<HDNSIG1>3077345948</HDNSIG1>
		<HDNSIG2>671387463</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80217</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>尾戒(演唱会)</name>
		<artist>NOVA</artist>
		<album></album>
		<HDNSIG1>551489781</HDNSIG1>
		<HDNSIG2>947595862</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_190881</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4225085174</MKVNSIG1>
		<MKVNSIG2>1338773209</MKVNSIG2>
		<MKVRID>MV_190881</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>带刺的玫瑰(Live)</name>
		<artist>NOVA</artist>
		<album></album>
		<HDNSIG1>2440219489</HDNSIG1>
		<HDNSIG2>265996352</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_194490</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>大韩健儿万岁</name>
		<artist>NRG</artist>
		<album>Vol.6 - 大韩健儿万岁</album>
		<HDNSIG1>860385346</HDNSIG1>
		<HDNSIG2>2835342413</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92267</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Face</name>
		<artist>NRG</artist>
		<album>2000 Live Concert In China</album>
		<HDNSIG1>2343301535</HDNSIG1>
		<HDNSIG2>3153900167</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92258</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Hit Song1</name>
		<artist>NRG</artist>
		<album>Hit song</album>
		<HDNSIG1>1071770670</HDNSIG1>
		<HDNSIG2>2979948852</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92439</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3149023899</MKVNSIG1>
		<MKVNSIG2>362863529</MKVNSIG2>
		<MKVRID>MV_92439</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>别册附录</name>
		<artist>NRG</artist>
		<album>超级舞者</album>
		<HDNSIG1>3480610872</HDNSIG1>
		<HDNSIG2>1098390398</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92724</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>よく游びよく学べ</name>
		<artist>NYC</artist>
		<album>よく遊びよく学べ</album>
		<HDNSIG1>165743181</HDNSIG1>
		<HDNSIG2>499108294</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_189436</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Here I Am</name>
		<artist>Natalie Gauci</artist>
		<album>The Winner is Journey</album>
		<HDNSIG1>1749523223</HDNSIG1>
		<HDNSIG2>2174958911</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82565</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Shiver</name>
		<artist>Natalie Imbruglia</artist>
		<album>圣杯之歌 2006世足赛全球唯一官方指定</album>
		<HDNSIG1>1160376702</HDNSIG1>
		<HDNSIG2>3176643255</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_79869</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Beauty On The Fire</name>
		<artist>Natalie Imbruglia</artist>
		<album>Glorious The Singles 1997-2007</album>
		<HDNSIG1>3722565118</HDNSIG1>
		<HDNSIG2>1250315357</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80904</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Counting Down The Days</name>
		<artist>Natalie Imbruglia</artist>
		<album>Glorious The Singles 1997-2007</album>
		<HDNSIG1>2710898194</HDNSIG1>
		<HDNSIG2>3931998406</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_79826</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Glorious</name>
		<artist>Natalie Imbruglia</artist>
		<album>Glorious The Singles 1997-2007</album>
		<HDNSIG1>2481378485</HDNSIG1>
		<HDNSIG2>3071581976</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_79822</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Smoke</name>
		<artist>Natalie Imbruglia</artist>
		<album>Glorious The Singles 1997-2007</album>
		<HDNSIG1>2924101207</HDNSIG1>
		<HDNSIG2>3326549817</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_79850</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Wishing I Was There</name>
		<artist>Natalie Imbruglia</artist>
		<album>Glorious The Singles 1997-2007</album>
		<HDNSIG1>1112185533</HDNSIG1>
		<HDNSIG2>1654937830</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_68425</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Wrong Impression</name>
		<artist>Natalie Imbruglia</artist>
		<album>Glorious The Singles 1997-2007</album>
		<HDNSIG1>2500107396</HDNSIG1>
		<HDNSIG2>2699975024</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_79867</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Big Mistake</name>
		<artist>Natalie Imbruglia</artist>
		<album>璀璨年华 新曲+精选 (Glorious The Singles 97-07)</album>
		<HDNSIG1>2003309651</HDNSIG1>
		<HDNSIG2>3674926097</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_79840</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>That Day</name>
		<artist>Natalie Imbruglia</artist>
		<album>璀璨年华 新曲+精选 (Glorious The Singles 97-07)</album>
		<HDNSIG1>1581807047</HDNSIG1>
		<HDNSIG2>282934752</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_79832</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3012676349</MKVNSIG1>
		<MKVNSIG2>3312369058</MKVNSIG2>
		<MKVRID>MV_79832</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>THESE WORDS</name>
		<artist>Natasha Bedingfield</artist>
		<album></album>
		<HDNSIG1>552579945</HDNSIG1>
		<HDNSIG2>3785731064</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_81590</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Unwritten</name>
		<artist>Natasha Bedingfield</artist>
		<album>葛莱美提名 2007</album>
		<HDNSIG1>1050441647</HDNSIG1>
		<HDNSIG2>3788745151</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_186626</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2725470134</MKVNSIG1>
		<MKVNSIG2>1554872298</MKVNSIG2>
		<MKVRID>MV_186626</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>I Wanna Have Your Babies</name>
		<artist>Natasha Bedingfield</artist>
		<album>NB</album>
		<HDNSIG1>881479907</HDNSIG1>
		<HDNSIG2>4059438449</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_81705</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Soulmate</name>
		<artist>Natasha Bedingfield</artist>
		<album>NB</album>
		<HDNSIG1>1544218658</HDNSIG1>
		<HDNSIG2>866037967</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80824</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2509811773</MKVNSIG1>
		<MKVNSIG2>2965781933</MKVNSIG2>
		<MKVRID>MV_80824</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Touch</name>
		<artist>Natasha Bedingfield</artist>
		<album>Promo Only Mainstream Radio July 2010</album>
		<HDNSIG1>3355924245</HDNSIG1>
		<HDNSIG2>2327793943</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_185455</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Pocketful Of Sunshine</name>
		<artist>Natasha Bedingfield</artist>
		<album>538 Hitzone 58</album>
		<HDNSIG1>1883195607</HDNSIG1>
		<HDNSIG2>772729509</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82076</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Sidekick</name>
		<artist>Natasha Thomas</artist>
		<album></album>
		<HDNSIG1>4173578660</HDNSIG1>
		<HDNSIG2>222332156</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_194491</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Candy On The Dancefloor</name>
		<artist>Natural Born Groove</artist>
		<album>The Dome-Summer 2008</album>
		<HDNSIG1>2316210794</HDNSIG1>
		<HDNSIG2>239244422</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82540</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Hip Hop Hooray</name>
		<artist>Naughty By Nature</artist>
		<album>Anthem Inc</album>
		<HDNSIG1>3920786473</HDNSIG1>
		<HDNSIG2>1757597887</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84486</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Part Of The List</name>
		<artist>Ne-Yo</artist>
		<album>Year Of The Gentleman</album>
		<HDNSIG1>3644210347</HDNSIG1>
		<HDNSIG2>834205693</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_174855</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Flap Your Wings</name>
		<artist>Nelly</artist>
		<album>Sweat</album>
		<HDNSIG1>1025574313</HDNSIG1>
		<HDNSIG2>1853430118</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_81144</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Country Grammar</name>
		<artist>Nelly</artist>
		<album>嘻哈宝典4EVER</album>
		<HDNSIG1>2571804139</HDNSIG1>
		<HDNSIG2>2163790393</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83116</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>over and over</name>
		<artist>Nelly</artist>
		<album>Suit</album>
		<HDNSIG1>962481789</HDNSIG1>
		<HDNSIG2>863266180</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83762</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Wadsyaname</name>
		<artist>Nelly</artist>
		<album>Power Hits 2</album>
		<HDNSIG1>620979306</HDNSIG1>
		<HDNSIG2>2763523825</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_81206</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>No Hay Igual (Feat. Calle 13)</name>
		<artist>Nelly Furtado</artist>
		<album></album>
		<HDNSIG1>1489884454</HDNSIG1>
		<HDNSIG2>1494867805</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_79851</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Do It</name>
		<artist>Nelly Furtado</artist>
		<album>Loose</album>
		<HDNSIG1>2082686787</HDNSIG1>
		<HDNSIG2>1276313217</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_79873</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1128016373</MKVNSIG1>
		<MKVNSIG2>450739577</MKVNSIG2>
		<MKVRID>MV_79873</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>In God's Hands</name>
		<artist>Nelly Furtado</artist>
		<album>Loose</album>
		<HDNSIG1>2245806064</HDNSIG1>
		<HDNSIG2>402493265</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_85136</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>forca</name>
		<artist>Nelly Furtado</artist>
		<album>Folklore</album>
		<HDNSIG1>3724743344</HDNSIG1>
		<HDNSIG2>2969644573</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80256</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>powerless (say what you want)</name>
		<artist>Nelly Furtado</artist>
		<album>Folklore</album>
		<HDNSIG1>1595441935</HDNSIG1>
		<HDNSIG2>4250215677</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80228</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Anyplace,Anywhere,Anytime</name>
		<artist>Nena&Kim Wilde</artist>
		<album>环球音乐极品典藏集,年度音乐盛典2007</album>
		<HDNSIG1>3772916116</HDNSIG1>
		<HDNSIG2>2441674959</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80121</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Buffalo Stance</name>
		<artist>Neneh Cherry</artist>
		<album>越狱(Prison Break)</album>
		<HDNSIG1>4202005600</HDNSIG1>
		<HDNSIG2>1433872326</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_85089</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>无悔</name>
		<artist>Neon</artist>
		<album>All Star我华丽的摇滚梦</album>
		<HDNSIG1>1151262593</HDNSIG1>
		<HDNSIG2>4052591871</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_63133</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Everybody's Gone to War</name>
		<artist>Nerina Pallot</artist>
		<album>Fires</album>
		<HDNSIG1>2533334835</HDNSIG1>
		<HDNSIG2>4115673205</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82681</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Sophia</name>
		<artist>Nerina Pallot</artist>
		<album>Fires</album>
		<HDNSIG1>1244015164</HDNSIG1>
		<HDNSIG2>3600714971</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80745</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Never Say Goodbye</name>
		<artist>Nesty&Mario(韩)</artist>
		<album>我的女孩 O.S.T</album>
		<HDNSIG1>3265670508</HDNSIG1>
		<HDNSIG2>419824459</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_186745</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>100358248</MKVNSIG1>
		<MKVNSIG2>4102011704</MKVNSIG2>
		<MKVRID>MV_186745</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>2 In The Morning</name>
		<artist>New Kids On The Block</artist>
		<album>The Block (Deluxe Edition)</album>
		<HDNSIG1>3253593729</HDNSIG1>
		<HDNSIG2>1278332298</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_185434</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>World In Motion (Carabinieri Mix)</name>
		<artist>New Order</artist>
		<album>Best Remixes</album>
		<HDNSIG1>1035098545</HDNSIG1>
		<HDNSIG2>3866515019</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84425</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>NEWSニッポン</name>
		<artist>NewS</artist>
		<album>touch</album>
		<HDNSIG1>3969903775</HDNSIG1>
		<HDNSIG2>4167730611</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82879</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3877208913</MKVNSIG1>
		<MKVNSIG2>3474090256</MKVNSIG2>
		<MKVRID>MV_82879</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>紅く燃ゆる太陽</name>
		<artist>NewS</artist>
		<album>touch</album>
		<HDNSIG1>2697448736</HDNSIG1>
		<HDNSIG2>831188857</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82894</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>チェリッシュ</name>
		<artist>NewS</artist>
		<album>touch</album>
		<HDNSIG1>2707548340</HDNSIG1>
		<HDNSIG2>4102382822</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82828</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>太陽のナミダ</name>
		<artist>NewS</artist>
		<album>太陽のナミダ</album>
		<HDNSIG1>4156478089</HDNSIG1>
		<HDNSIG2>1193345808</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82843</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Dream Catch Me</name>
		<artist>Newton Faulkner</artist>
		<album></album>
		<HDNSIG1>2500681781</HDNSIG1>
		<HDNSIG2>1213368019</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83580</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Do I Have To Cry For You</name>
		<artist>Nick Carter</artist>
		<album></album>
		<HDNSIG1>1829222959</HDNSIG1>
		<HDNSIG2>627261791</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_187376</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1890993895</MKVNSIG1>
		<MKVNSIG2>846239641</MKVNSIG2>
		<MKVRID>MV_187376</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Where the Wild Roses Grow</name>
		<artist>Nick Cave&The Bad Seeds</artist>
		<album>Murder Ballads</album>
		<HDNSIG1>428516991</HDNSIG1>
		<HDNSIG2>109504773</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80995</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>WHAT'S LEFT OF ME</name>
		<artist>Nick Lachey</artist>
		<album></album>
		<HDNSIG1>1655776400</HDNSIG1>
		<HDNSIG2>2713363317</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84661</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Photograph</name>
		<artist>Nickelback</artist>
		<album>All The Right Reasons</album>
		<HDNSIG1>2576679367</HDNSIG1>
		<HDNSIG2>3911193792</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_175653</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2286996752</MKVNSIG1>
		<MKVNSIG2>4060184952</MKVNSIG2>
		<MKVRID>MV_175653</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Rockstar</name>
		<artist>Nickelback</artist>
		<album>All The Right Reasons</album>
		<HDNSIG1>4022930439</HDNSIG1>
		<HDNSIG2>1321047855</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83096</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>The Carpenter</name>
		<artist>Nightwish</artist>
		<album>Angels Fall First</album>
		<HDNSIG1>792552263</HDNSIG1>
		<HDNSIG2>3058103798</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80751</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Bless the Child</name>
		<artist>Nightwish</artist>
		<album>Bless the Child</album>
		<HDNSIG1>1508642578</HDNSIG1>
		<HDNSIG2>2042419666</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80803</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>End Of All Hope</name>
		<artist>Nightwish</artist>
		<album>Bestwishes</album>
		<HDNSIG1>2004693595</HDNSIG1>
		<HDNSIG2>226644570</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_187525</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2008467615</MKVNSIG1>
		<MKVNSIG2>3720984547</MKVNSIG2>
		<MKVRID>MV_187525</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>The Islander (Edited Version)</name>
		<artist>Nightwish</artist>
		<album>The Islander</album>
		<HDNSIG1>2182569136</HDNSIG1>
		<HDNSIG2>1448771902</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83765</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Nemo</name>
		<artist>Nightwish</artist>
		<album>Nemo</album>
		<HDNSIG1>3289893039</HDNSIG1>
		<HDNSIG2>809508084</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_186086</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1283196503</MKVNSIG1>
		<MKVNSIG2>779944157</MKVNSIG2>
		<MKVRID>MV_186086</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Survivalism</name>
		<artist>Nine Inch Nails</artist>
		<album></album>
		<HDNSIG1>1713413786</HDNSIG1>
		<HDNSIG2>3154602319</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84505</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>CLOSER</name>
		<artist>Nine Inch Nails</artist>
		<album>靡音阁音乐采编系列之五</album>
		<HDNSIG1>1554439576</HDNSIG1>
		<HDNSIG2>1058014084</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80233</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>HEAD LIKE A HOLE</name>
		<artist>Nine Inch Nails</artist>
		<album>我爱摇滚乐</album>
		<HDNSIG1>1985580781</HDNSIG1>
		<HDNSIG2>1240862984</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82037</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>HEART SHAPED BOX(LP Version)</name>
		<artist>Nirvana</artist>
		<album></album>
		<HDNSIG1>1260548479</HDNSIG1>
		<HDNSIG2>2055470620</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_93739</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Smells Like Teen Spirit [LP Version]</name>
		<artist>Nirvana</artist>
		<album></album>
		<HDNSIG1>1471821835</HDNSIG1>
		<HDNSIG2>3999806697</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_186308</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4254176292</MKVNSIG1>
		<MKVNSIG2>3023651638</MKVNSIG2>
		<MKVRID>MV_186308</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Drain you [Live]</name>
		<artist>Nirvana</artist>
		<album></album>
		<HDNSIG1>1559687369</HDNSIG1>
		<HDNSIG2>2944212355</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_81712</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>come as you are</name>
		<artist>Nirvana</artist>
		<album>Icon</album>
		<HDNSIG1>3456407822</HDNSIG1>
		<HDNSIG2>3977845970</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82787</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>in bloom</name>
		<artist>Nirvana</artist>
		<album>Icon</album>
		<HDNSIG1>168470101</HDNSIG1>
		<HDNSIG2>2566868860</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_94972</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>lithium</name>
		<artist>Nirvana</artist>
		<album>Icon</album>
		<HDNSIG1>1926696798</HDNSIG1>
		<HDNSIG2>1692228876</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_94973</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Disappear</name>
		<artist>No Angels</artist>
		<album>Destiny Reloaded (Deluxe Edition) Bonus DVD</album>
		<HDNSIG1>3847919749</HDNSIG1>
		<HDNSIG2>4238800838</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_81602</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Underneath It All</name>
		<artist>No Doubt</artist>
		<album>The Singles 1992-2003</album>
		<HDNSIG1>3436104008</HDNSIG1>
		<HDNSIG2>2317990415</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_85134</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Hella Good</name>
		<artist>No Doubt</artist>
		<album>The Singles 1992-2003</album>
		<HDNSIG1>1252659306</HDNSIG1>
		<HDNSIG2>1824049798</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_96140</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Until The End(直到最后)</name>
		<artist>Norah Jones</artist>
		<album>Not Too Late</album>
		<HDNSIG1>688228053</HDNSIG1>
		<HDNSIG2>2482018904</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_79872</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Stacie Orrico - (There's Gotta Be) More To Life</name>
		<artist>Now</artist>
		<album></album>
		<HDNSIG1>4162964441</HDNSIG1>
		<HDNSIG2>2239496529</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80876</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>STOP! STOP! STOP!(Upbeat Version)</name>
		<artist>Nu Virgos</artist>
		<album>STOP! STOP! STOP!</album>
		<HDNSIG1>3209369146</HDNSIG1>
		<HDNSIG2>1907750425</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80759</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>166772802</MKVNSIG1>
		<MKVNSIG2>3966419960</MKVNSIG2>
		<MKVRID>MV_80759</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Good Morning Daddy! 早安老爸</name>
		<artist>Nu Virgos</artist>
		<album>STOP! STOP! STOP!</album>
		<HDNSIG1>2352730844</HDNSIG1>
		<HDNSIG2>4240469077</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_81942</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
</songs>